## nymea-plugins-genericthings 1.9.4+202408141833~bullseye1

=== debian/changelog ===
nymea-plugins-genericthings (1.9.4+202408141833~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Wed, 14 Aug 2024 18:35:19 +0200

nymea-plugins-genericthings (1.9.3) jammy; urgency=medium

  [ Simon Stürz ]
  * Update debian packaging and compat level

 -- jenkins <developer@nymea.io>  Fri, 19 Jul 2024 21:06:24 +0200

nymea-plugins-genericthings (1.9.2) jammy; urgency=medium

  [ Simon Stürz ]
  * Remove unneeded build dependency

 -- jenkins <developer@nymea.io>  Mon, 15 Apr 2024 19:33:22 +0200

nymea-plugins-genericthings (1.9.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 04 Jan 2024 19:13:23 +0100

nymea-plugins-genericthings (1.9.0) jammy; urgency=medium

  [ Michael Zanetti ]
  * Generic Energy: Add a generic wallbox
  * Generic shading: Add generic awning with position control
  * GenericSensors: Add a generic vibration sensor

 -- jenkins <developer@nymea.io>  Tue, 28 Nov 2023 10:40:18 +0100

nymea-plugins-genericthings (1.8.4) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 18 Aug 2023 17:12:22 +0200

nymea-plugins-genericthings (1.8.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 17 Aug 2023 14:11:06 +0200

nymea-plugins-genericthings (1.8.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 28 Jun 2023 09:48:23 +0200

nymea-plugins-genericthings (1.8.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 07 Jun 2023 15:51:55 +0200

nymea-plugins-genericthings (1.8.0) jammy; urgency=medium

  [ Michael Zanetti ]
  * Add generic energy meter
  * Rework generic battery
  * Thermostat: Add temperaturesensor interface

  [ Simon Stürz ]
  * Add charging energy loss as setting for the generic car

  [ Michael Zanetti ]
  * Update extendedclosable interface
  * Virtual Button: Log presses
  * GenericCar: Fix min charging current setting min value and
    translation

 -- jenkins <developer@nymea.io>  Fri, 12 May 2023 11:49:12 +0200

nymea-plugins-genericthings (1.7.0) jammy; urgency=medium

  [ Michael Zanetti ]
  * Sensors: Add min/max values to co2sensor
  * Improve generic sensors and thermostat
  * Thermostat: Add a setting to explicitly enable the automatic mode

 -- jenkins <developer@nymea.io>  Sun, 26 Feb 2023 21:56:41 +0100

nymea-plugins-genericthings (1.6.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 01 Feb 2023 12:18:16 +0100

nymea-plugins-genericthings (1.6.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 16 Jan 2023 14:36:04 +0100

nymea-plugins-genericthings (1.6.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Dec 2022 11:32:45 +0100

nymea-plugins-genericthings (1.6.0) jammy; urgency=medium

  [ Michael Zanetti ]
  * Thermostat: Allow a wider range for min/may values

 -- jenkins <developer@nymea.io>  Tue, 13 Dec 2022 21:06:22 +0100

nymea-plugins-genericthings (1.5.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 07 Nov 2022 12:48:29 +0100

nymea-plugins-genericthings (1.5.0) jammy; urgency=medium

  [ Michael Zanetti ]
  * Sensors: Update gas sensor to changes in interface
  * Sensors: Update co sensor to latest interface
  * Add missing "Replaces" tag tp packages

 -- jenkins <developer@nymea.io>  Tue, 18 Oct 2022 01:19:26 +0200

nymea-plugins-genericthings (1.4.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Sep 2022 16:34:21 +0200

nymea-plugins-genericthings (1.4.0) jammy; urgency=medium

  [ Michael Zanetti ]
  * Sensors: Add a generic fire sensor

 -- jenkins <developer@nymea.io>  Tue, 23 Aug 2022 20:52:32 +0200

nymea-plugins-genericthings (1.3.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 11 Jul 2022 15:35:26 +0200

nymea-plugins-genericthings (1.3.0) jammy; urgency=medium

  [ Michael Zanetti ]
  * Generic car: Add capacity and phaseCount states and settings

 -- jenkins <developer@nymea.io>  Thu, 30 Jun 2022 15:05:21 +0200

nymea-plugins-genericthings (1.2.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 07 Jun 2022 19:44:22 +0200

nymea-plugins-genericthings (1.1.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Sun, 24 Apr 2022 19:29:02 +0200

nymea-plugins-genericthings (1.0.0) xenial; urgency=medium

  [ Michael Zanetti ]
  * Split genericthings plugin into individual plugins
  * Energy: Add generic smart meters (producer and consumer)
  * Add a plugin for generic lights (all types)

  [ Jenkins ]

 -- Jenkins <jenkins@nymea.io>  Thu, 10 Mar 2022 13:58:44 +0100

nymea-plugins-genericthings (0.30.0) xenial; urgency=medium

  [ Michael Zanetti ]
  * ZigbeePhilipsHue: Use manufacturer specific remote commands

  [ Jenkins ]
  * Bump urllib3 from 1.26.3 to 1.26.5 in /yamahaavr

  [ Michael Zanetti ]
  * 0.30

  [ Simon Stürz ]
  * Keba: set limit for charging current and update to new interface
    definitions
  * goECharger: set limit for charging current and update to new
    interface definitions
  * New Plugin: SG-Ready heat pump based on GPIOs interface
  * New Plugin: Simple heat pump
  * GenericThings: Update generic SG-Ready thing and add heat pump
    interfaces

  [ Michael Zanetti ]
  * Generic things: Add a generic water level sensor
  * TP-Link Kasa: Add support for the KP115 switch
  * ZigbeeGeneric: Add zigbee presence sensors support
  * ZigbeeHue: Add support for the Hue Wallswitch Module

  [ Simon Stürz ]
  * GenericThings: add minimal charging current for generic car.

  [ Michael Zanetti ]
  * Move simulation plugin to nymea-plugins-simulation repository

  [ Jenkins ]
  * New plugin: Garadget

  [ Michael Zanetti ]
  * I2CDevices: Add support for the INA219 energy meter
  * New Plugin: Zigbee remotes

  [ Simon Stürz ]
  * Fronius: Update to latest interface requirements and add
    providedInterfaces

  [ Michael Zanetti ]
  * Hue: Add new providedInterfaces property with light and powersocket
    to bridge
  * Update to libnymea-gpio changes
  * New Plugin: myStrom

