## nymea-plugins-genericthings 1.10.0+202411270908~bullseye1

=== debian/changelog ===
nymea-plugins-genericthings (1.10.0+202411270908~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Wed, 27 Nov 2024 09:09:08 +0100

nymea-plugins-genericthings (1.9.5) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 21 Oct 2024 21:04:47 +0200
