## nymea-plugins-genericthings 1.11.0+202503302035~bullseye1

=== debian/changelog ===
nymea-plugins-genericthings (1.11.0+202503302035~bullseye1) bullseye; urgency=medium
  [ Simon Stürz ]
  * Energy: Make energy meter a three phase meter

 -- jenkins <developer@nymea.io>  Sun, 30 Mar 2025 20:37:06 +0200

nymea-plugins-genericthings (1.10.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 07 Nov 2024 13:26:41 +0100
